.Section {
  background-color: #E9E9E9;
  padding: 60px 25px 25px;
  text-align: center;
  width: 100%;
  &:nth-child(even) {
    background-color: #F6F6F6;
  }
  & .section-title {
    font-family: "Pathway Gothic One", sans-serif;
    font-size: 47px;
    font-weight: 300;
    letter-spacing: 0.02em;
    margin: 0 auto 15px;
    max-width: 1250px;
    padding: 0 25px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
    z-index: 2;
    & a {
      color: #333;
      display: inline-block;
      margin-top: calc(calc(var(--subnav-size) + 10px) * -1);
      outline: 0;
      padding-top: calc(var(--subnav-size) + 10px);
      position: relative;
    }
  }
  & .section-body {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    padding: 0 25px;
    text-align: left;
    & .section-content {
      display: flex;
      flex-direction: row;
      width: 100%;
      & .section-description {
        color: var(--darkgray);
        columns: 320px auto;
        column-gap: 20px;
        flex: 2 1 auto;
        font-family: "Palanquin", sans-serif;
        font-size: 17px;
        font-weight: 400;
        line-height: 1.7;
        margin: 3px auto 12px;
        max-width: 1200px;
        opacity: 0.9;
        width: 100%;
        & a {
          color: #32415A;
          text-decoration: underline;
        }
      }
      & .image-meta {
        color: white;
        font-size: 14px;
        font-weight: 300;
        line-height: 1.7;
        padding: 0 0 30px;
        & span {
          font-style: italic;
        }
      }
      & .section-visualizations {
        flex: 1;
        margin-left: 50px;
        min-width: 300px;
        overflow: hidden;
        position: relative;
        & .photo-attribution {
          color: white;
          font-family: "Palanquin", sans-serif;
          font-size: 10px;
          font-weight: 400;
          letter-spacing: 0.05em;
          line-height: 1.5;
          text-transform: uppercase;
          transition: text-shadow 0.35s;
          &:hover {
            text-decoration: none;
            text-shadow: 0 0 1px rgba(255, 255, 255, 0.8);
          }
          & .pt-icon-standard {
            display: inline-block;
            font-size: 13px;
            margin-right: 5px;
            text-align: center;
            vertical-align: bottom;
            width: 20px;
          }
          & p {
            display: inline-block;
            margin-bottom: 0;
          }
        }
        & .breadcrumbs {
          align-items: flex-start;
          display: flex;
          font-family: "Palanquin", sans-serif;
          font-size: 10px;
          font-weight: 400;
          letter-spacing: 0.05em;
          line-height: 2;
          margin-top: 10px;
          text-transform: uppercase;
          & img {
            margin-left: 1px;
            margin-right: 4px;
            margin-top: 1px;
          }
          & a {
            color: white;
            display: inline;
            transition: text-shadow 0.35s;
            white-space: normal;
            word-break: break-word;
            word-wrap: break-word;
            vertical-align: text-top;
            &:hover {
              text-decoration: none;
              text-shadow: 0 0 1px rgba(255, 255, 255, 0.8);
            }
            &:not(:first-child) {
              margin-left: 4px;
              &:before {
                color: rgba(240, 244, 246, 0.75);
                content: "\\ ";
                font-weight: 400;
                padding: 0 2px 0;
              }
            }
          }
        }
        & .section-visualization {
          height: 200px;
        }
      }
    }
  }
  & .section-topics {
    display: flex;
    flex-wrap: wrap;
    text-align: left;
  }
  &.compare {
    & .section-body {
      flex-wrap: wrap;
      & .section-content {
        width: 100%;
        & .section-description {
          &:not(:first-child) {
            margin-left: 50px;
          }
        }
        & .section-visualization {
          margin-left: 0;
          text-align: center;
        }
      }
    }
    & .topic {
      flex: none;
      flex-direction: column;
      justify-content: space-between;
      width: 50%;
      & .topic-content {
        max-width: none !important;
        width: 100%;
      }
      & .topic-visualization {
        margin-left: 0;
        max-height: 400px;
      }
    }
  }
  @media (max-width: 768px) {
    & .section-title {
      padding: 0;
    }
    & .section-body {
      flex-wrap: wrap;
      padding: 0;
      & .section-content {
        width: 100%;
        & .section-description {
          &:not(:first-child) {
            margin-left: 50px;
          }
          font-family: "Palanquin", sans-serif;
          font-size: 15px;
          font-weight: 400;
          line-height: 1.5;
        }
        & .section-visualization {
          margin-left: 0;
          text-align: center;
        }
      }
    }
    & .topic {
      flex: none;
      flex-direction: column;
      justify-content: space-between;
      padding: 0 0 50px;
      width: 100%;
      & .topic-content {
        max-width: none !important;
        width: 100%;
      }
      & .topic-visualization {
        margin-left: 0;
        max-height: 400px;
      }
    }
  }
  &.about {
    background-color: var(--dark);
    & .section-title a {
      color: white !important;
    }
    & .section-description {
      color: white !important;
      & a {
        color: #cfedff !important;
      }
    }
    & .section-content {
      @media (max-width: 768px) {
        flex-direction: column-reverse;
        & .section-visualizations {
          margin: 0 auto 25px;
        }
      }
    }
  }
}
